/*
 * BLUE - #014694
 * YELLOW - #00adb4
 * LIGHT YELLOW - #16e6ff
 * Text GRAY - #666668
 */

body {
	padding:0;
	margin:0;
	font-family: "AvenirLTPro-Roman", sans-serif;
}

.jQHelp {
	display:none;
	position:relative;
}

.para table {
	margin:0 auto;
}

.para ul, .para ol {
	margin:0 auto 12px auto;
	text-align:left;
	width:40%;
	color:#666668;
}

a.active {
	color:#16e6ff;
}

#head .menuOn {
	display:none;
	padding:0;
	text-align:center;
	position:relative;
}

h2, h3, h4, h5 {
	margin:0;
	padding:0;
	font-family: "AvenirLTPro-Black", sans-serif;
	font-weight:400;
	letter-spacing:1px;
}

.whitestripe {
	background-image:url("../pcs/white.gif");
	background-repeat:repeat-x;
	background-position:bottom;
}

.menuOn .menuIco {
	background-image:url("../pcs/menu.gif");
	background-repeat:no-repeat;
	background-position:center;
	height:40px;
	width:60%;
	margin:0 auto;
	display:block;
	cursor:pointer;
}

.langs {
	position:absolute;
	right:0;
	padding:10px 20px 10px 0;
	top:0;
	font-size:17px;
}

.logo {
	display:block;
	width:30%;
	padding:20px 5% 0 5%;
	float:left;
	text-align:left;
}

.logo img {
	float:none;
	max-width:262px;
}

p {
	margin:0;
	font-size:15px;
}

.mapTile p {
	font-size:17px;
}

.wrapper {
	max-width:1150px;
	margin:0 auto;
	position:relative;
}

.supp {
	text-align:center;
	padding-top:50px;
}

.supp h2, .supp h3 {
	color:#014694;
}

.supp h4 {
	padding-bottom:10px;
	color:#014694;
}

.supp h2 {
	padding-bottom:20px;
}

.suppCont {
	padding: 0 20px 20px;
}

.supp h3 {
	padding-bottom:10px;
}

.suppCont a {
	text-decoration:underline;
}

.supp p {
	line-height: 130%;
}

.count {
	font-size:30px;
	color:white;
	position:relative;
}

.arrowTop, .menuShadow {
	position:absolute;
	right:-4px;
	bottom:-4px;
	z-index:1;
}

.subMenu a {
	z-index:2;
}

.para h3, .para h4, .para h5, .para h2 {
	color:#014694;
	margin-bottom:8px;
}

.arrowTop {
	display:block;
	background-image:url("../pcs/arrowUp.png");
	background-repeat:no-repeat;
	background-position:left bottom;
	width:100%;
	height:20px;
	position:absolute;
	top:-20px;
	left:0;
}

.alt .arrowTop {
	background-position: right bottom;
}

.shadowBot {
	display:block;
}

.subMenu {
	display:none;
	position:absolute;
	left:-21px;
	top:39px;
	background-color:#fff;
	color:#014694;
	list-style-type:none;
	text-align:left;
	padding:0;
	width:270px;
	box-shadow:#484b4e 2px 2px 10px;
	-webkit-box-shadow:#484b4e 2px 2px 10px;
	-moz-box-shadow:#484b4e 2px 2px 10px;
}

.subMenu.alt {
	left:auto;
	right:50px;
}

#content .navigation {
	font-size:14px;
	position:absolute;
	left:5%;
	top:18px;
	text-align:left;
	width:300px;
	padding:0;
}

a img {
	border:0;
}

.para {
	padding-top:37px;
	text-align:center;
}

.para h2 {
	font-size:27px;
	color:#014694;
	text-align:center;
	width:80%;
	padding:10px 10% 15px 10%;
}

.para p {
	color:#666668;
	font-size:17px;
	text-align:center;
	width:70%;
	padding:10px 15% 15px 15%;
}

.button {
	display: block;
	margin: 20px auto;
	width: 20%;
	text-align: center;
	padding: 6px;
	background-color:#014694;
	color:#fff;
	font-family: "AvenirLTPro-Black", sans-serif;
}

.arrowLink {
	text-align:center;
	color:#014694;
	font-size:19px;
}

#footer a:hover {
	color:#00adb4;
}

.button:hover {
	background-color:#00adb4;
	color:#014694;
	outline:none;
	cursor:pointer;
}

.lowMenu {
	color:#666668;
	list-style-type:none;
	font-size:14px;
	padding-left:20px;
}

.conForm {
	text-align:center;
	color:#014694;
	padding-bottom:50px;
}

.conForm h2 {
	padding:20px;
}

.conForm .lineInput {
	float:left;
	width:43.5%;
}

input:focus, textarea:focus {
	outline:none;
}

.lineInput:first-child {
	margin-right:1%;
}

.conForm input, .conForm textarea {
	width:94%;
	padding:6px 3%;
	border:0;
	margin-bottom:5px;
	font-weight:400;
}

textarea, textarea * {
	font-family: "AvenirLTPro-Roman", sans-serif;
	font-size: .9em;
}

.conForm .button {
	width:100%;
	padding:6px 0;
	border:0;
	margin:0;
}

.conForm form{
	width:90%;
	max-width:700px;
	margin:0 auto;
	padding:0 5%;
}

.lightOrangeBg {
	background-color:#16e6ff;
}

.subMenu .lowMenu a {
	padding:0;
	font-size:17px;
}

.lowMenu > li {
	padding-bottom:5px;
}

.mainMenu .lowMenu a:hover {
	color:inherit;
}

.footerPad {
	padding: 0 20px 0 5%;
}

.subMenu > li > a {
	display:block;
	padding:10px 20px;
	font-size:18px;
	position:relative
}

.subMenu > li > a:hover {
	background-color:#00adb4;
	color:#014694 !important;
}

li:hover > .subMenu  {
	display:block;
}

.buildMap {
	font-size:14px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	color:#014694;
}

.mapTile {
	width:33.3%;
	float:left;
}

.mapTile a {
	padding:10px;
}

.innerMapBord {
	border-right:white 2px solid;
	width:80%;
	padding:0 10%;
}

.map .innerMapBord {
	width:100%;
	padding:0;
}

.mapTile .map {
	width:100%;
}

.showMoreItems {
	padding:10px 0;
}

.innerMapBord.last {
	border:none;
}

.mapTile img, .mapTile svg {
	margin:0 auto;
	float:none;
}

.blueBg {
	background-color:#014694;
}

.lightYellowBg {
	background-color:#16e6ff;
	color:#014694;
}

.prez {
	text-align:center;
	padding-bottom:30px;
}

.branchImg {
	padding-bottom:20px;
}

.prez > h3 {
	font-size:31px;
	padding-bottom: 10px;
	font-weight:normal;
	width:80%;
	margin:0 auto;
	font-family: "AvenirLTPro-Black", sans-serif;
}

.mapPic {
	position:absolute;
	z-index:10;
	float:none;
	top:0;
	left:0;
	right:0;
	margin:0 auto;
	display:none;
	padding:20px 0 10px 0;
}

.map {
	text-align:center;
	position:relative;
	margin:0 auto;
	display:inline-block;
}

.svgMap {
	display:block !important;
	z-index:20;
}

.heading.relative {
	position:relative;
}

.heading.fourCol strong {
	width:auto; /*21%*/
	font-size:17px;
	padding:15px 2% 5px 2%;
}

#map_canvas {
	height:500px;
	width:100%;
}

.map a, .sortSupply {
	display:block;
	margin:0;
	font-size:17px;
	padding-bottom:30px;
	font-family:"AvenirLTPro-Black", sans-serif;
}

.bordCont .sortSupply {
	padding-bottom:0;
}

.search {
	background-color:#00adb4;
	padding:17px;
	box-shadow:#484b4e 2px 2px 10px;
	-webkit-box-shadow:#484b4e 2px 2px 10px;
	-moz-box-shadow:#484b4e 2px 2px 10px;
	position:absolute;
	right:0;
	top:35px;
	width:238px;
	z-index:10;
	display:none;
}

.calenCol {
	width:25%;
	float:left;
	position:relative;
}

.calenCol:hover {
	background-color:#00adb4;
}

.calenCol:hover img {
	opacity:0.2;
	transition: all 0.5s;
}

.calenCol:hover strong {
	color:#014694;
	text-shadow:none;
}

.calendar h2 {
	color:#014694;
	text-align:center;
	padding:40px 10% 20px 10%;
}

.calendar p {
	color:#666666;
	text-align:center;
	padding:0 10%;
}

.calenCol strong {
	position:absolute;
	top:50%;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
	font-size:40px;
	margin:0 auto;
	color:#fff;
	z-index: 20;
	left: 0;
	text-align: center;
	width: 100%;
	font-family:"AvenirLTPro-Black", sans-serif;
	font-weight:400;
	text-shadow:1px 1px 8px #666;
}

.calendar, .sortBoard {
	padding:50px 0;
}

.sortBoard {
	padding-bottom:0;
}

.sortCol {
	width:33.3%;
	float:left;
	text-align:center;
	color:#014694;
}

.sortRow {
	padding-bottom:30px;
}

.sortCol p {
	color:#666668;
	padding:10px;
}

.coverText {
	position:absolute;
	z-index:40;
	top:48%;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
	color:#fff;
	text-align:center;
	font-size:25px;
	font-family:"AvenirLTPro-Black", sans-serif;
	width:90%;
	padding:0 5%;
	text-shadow:1px 1px 8px #666;
}

.sortBoard .innerMapBord {
	border-color:#8FAED0;
	width:auto;
	height:100%;
}

.bordCont {
	padding-top:20px;
	padding-bottom:20px;
}

.sortCol:hover {
	background-color:#16e6ff;
}

.sortCol.highlight {
	background-color:#16e6ff;
}
/*
.sortBoard .highlight .innerMapBord {
	border-color:#fff;
}
*/
.sortOut {
	font-family:"AvenirLTPro-Black", sans-serif;
	font-weight:400;
}

.sortPic {
	float:none;
}

.month {
	color:#fff;
	position:absolute;
	bottom:8px;
	left:20px;
	font-size:19px;
	line-height:40px;
	padding-left:30px;
}

.month.next {
	padding-left:0;
	padding-right:30px;
	left:auto;
	right:20px;
}

.mArr {
	background-image:url("../pcs/result.png");
	background-repeat:no-repeat;
	background-position:0 -47px;
	width:20px;
	height:37px;
	position:absolute;
	left:0;
	top:0;
}

.next .mArr {
	background-position:0 0;
	left:auto;
	right:0;
}

.searchInit:hover .search, .searchIco:hover .search {
	display:block;
}

.searchIco .search {
	right:auto;
	left:0;
	top:60px;
}

.searchIco .searchArr {
	background-position:left bottom;
	right:auto;
	left:5px;
}

.searchArr {
	width:100%;
	height:24px;
	display:block;
	background-image:url("../pcs/searchArr.png");
	background-position:right bottom;
	background-repeat:no-repeat;
	position:absolute;
	right:0;
	top:-24px;
}

.submitSearch {
	background-image:url("../pcs/lupa.png");
	background-color:#014694;
	background-position:center;
	background-repeat:no-repeat;
	width:43px;
	height:43px;
	border:0;
	cursor:pointer;
}

.searchInput {
	font-size:18px;
	padding:11px;
	color:#666668;
	border:0;
	width:173px;
}

.search input {
	float:left;
}

.searchIco {
	display:block;
	width:40px;
	height:40px;
	background-image:url("../pcs/lupam.png");
	background-color:#014694;
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
	left:7px;
	top:0;
}


.conTile .boardItem {
	width: 90%;
	margin-left: 5%;
	margin-bottom: 10px;
}

.conTile .boardItem h3 {
	padding-top:10px;
}

.conTile .fancybox img {
	margin-left:5%;
}


.mapPic.first {
	position:relative;
	z-index:5;
	display:block;
}

.map:hover .mapPic {
	display:block;
}

.miniLogo {
	display:block;
	background-image:url("../pcs/logoSmall.gif");
	width:303px;
	height:89px;
}

.upped {
	top:-45px;
	position:relative;
	margin:70px auto 0 auto;
}

a {
	text-decoration:none;
	color:inherit;
}

#head {
	background-color:#014694;
	position:fixed;
	width:100%;
	top:0;
	z-index:7000;
	min-height:111px;
}

.arrowDown {
	display:block;
	margin:20px auto;
	background-image:url("../pcs/arrowDown.gif");
	width:39px;
	height:20px;

}

img {
	float:left;
}

.reset {
	clear:both;
}

.mainMenu > li, .smallMenu > li {
	display:inline-block;
	color:white;
	padding-right:30px;
	position:relative;
	letter-spacing:1px;
}

.mainMenu {
	float:left;
}

.mainMenu, .smallMenu {
	float:right;
	list-style-type:none;
	width:60%;
	text-align:right;
}

.mainMenu a:hover, .smallMenu a:hover {
	color:#00adb4;
}

.langs > a {
	line-height:19px;
}

.smallMenu {
	position:absolute;
	top: 0;
	right: 0;
	padding: 10px 20px 10px 10px;
	font-size: 14px;
}

.mainMenu {
	padding: 50px 0 0 0;
	font-size:19px;
}

.mainMenu > li {
	padding-right:50px;
}

.board {

}

.mapTile.left {
	padding-left:16.7%;
	padding-top:20px;
	clear:both;
}

.mapTile.right {
	padding-right:16.6%;
	padding-top:20px;
}

.mapTile.center {
		padding-left:33.3%;
		padding-top:20px;
		clear:both;
}

.tileTexts {
	position:absolute;
	bottom:0;
	left:0;
	text-align:center;
	width:100%;
	background-color:rgb(255,255,255);
	/*background-color:rgba(255,255,255, 0.8);*/
	background-color:rgba(177,247,255, 0.9);
	height: 25%;
	display:block;
}

.tileTexts:hover {
	text-decoration:none;
}

.tileTexts:hover {
	background-color:rgb(255,255,0);
	background-color:rgba(0,173,180, 0.8);
}

#footer {
	background-color:#014694;
}

#footer h5 {
	color:#8faed0;
	padding:20px 3% 20px 0;
	font-size:14px;
	font-family:"AvenirLTPro-Black", sans-serif;
	font-weight:400;
}

#footer {
	color:#5281b7;
	font-size:14px;
}

.footCol, .footColuIns {
	width:50%;
	float:left;
}

.footColuIns {
	width:22%;
	padding-right:3%;
}

.conCol {
	width:40%;
	padding:0 3%;
	float:left;
}

#footer .conCol h5 {
	padding:20px 0;
}

.tileSmallText {
	position:absolute;
	left:0;
	padding:15px 6%;
	margin:0;
	color:#666668;
	width:94%;
}

.board h3 {
	position: relative;
  	top: 50%;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
	margin:0;
	font-size: 20px;
	color:#014694;
	font-weight:400;
	line-height:110%;
	padding:0 4%;
	font-family: "AvenirLTPro-Black", sans-serif;
}

.tileSmallText.top {
	top:0;
}

form, fieldset {
	margin:0;
	padding:0;
	border:0;
}

.tileSmallText.bot {
	bottom:0;
}

.boardItem {
	width:33.3%;
	float:left;
	overflow:hidden;
	position:relative;
}

.h1, h1 {
	font-size:50px;
	text-align:center;
	margin:0;
	padding:0;
	font-family: "AvenirLTPro-Black", sans-serif;
	font-weight:400;
	letter-spacing:1px;
}

.heading {
	width:100%;
	font-size:27px;
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	padding:0;
	text-align:center;
	background-color:#FFF;
}

.heading.fourCol {
	background-color:#014694;
}

.ilus {
	padding:20px;
	min-height: 140px;
}

.heading strong {
	font-size:27px;
	display:block;
	text-align:center;
	margin:0;
	padding:15px 2%;
	font-family: "AvenirLTPro-Black", sans-serif;
	font-weight:400;
	letter-spacing:1px;
	width:29.33%;
	background-color:#014694;
	color:#fff;
	float:left;
	height:30px;
	position:relative;
}

.overText {
	position:absolute;
	top:50%;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
	width:100%;
}

.overText p {
	width:80%;
	text-align:center;
	padding:0 10%;
	color:#fff;
	font-size:50px;
	font-family: "AvenirLTPro-Black", sans-serif;
	font-weight:normal;
	text-shadow:1px 1px 8px #666;
}

.heading strong.active {
	background-color:#00adb4;
	color:#014694;
}

.heading strong:hover {
	color:#00adb4;
}

.heading strong.active:hover {
	color:#014694;
}

.arrowAct {
	display:none;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #00adb4;
	position:absolute;
	bottom:-15px;
	right:50%;
	transform:translateX(50%);
	-webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
}

strong.active .arrowAct {
	display:block;
}

.slideshow {
	color:#FFFFFF;
	position:absolute;
	opacity:0;
	width:70%;
	padding:60px 15% 30px 15%;
	top:0;
	left:0;
	right:0;
	margin:0 auto;
	font-family: "AvenirLTPro-Black", sans-serif;
}

.paraPerex p, .endPerex p {
	color:#014694;
}

.endPerex p {
	padding-bottom:15px;
	width:70%;
	text-align:center;
	margin:0 auto;
}

.paraPerex {
	padding-top:10px;
}

.slideshow strong {
	position:relative;
	top:50%;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
	display:block;
	letter-spacing:1px;
	font-weight:400;
}

.slideshow:first-child {
	position:relative;
	opacity:1;
}

.switch {
	display:inline-block;
	height:14px;
	width:14px;
	background-image:url("../pcs/switchOff.gif");
	margin: 0 10px;
	cursor:pointer;
}

.switches {
	width:100%;
	text-align:center;
	padding:30px 0;
}

.switch.active {
	background-image:url("../pcs/switchOn.gif");
}

#content {
	padding-top:111px;
}

.overHead {
	width:90%;
	font-size:27px;
	background-color:#014694;
	background-color:rgba(1,70,148,0.9);
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	padding:14px 5%;
	text-align:center;
}

.imgTableCont {
	max-width:400px;
	margin:0 auto;
	clear:both;
}

.imgTableCont img {
	float:none;
}

.contWithTable {
	width:90%;
	padding:20px 5%;
}

table th {
	background-color:#014694;
	color:#fff;
}

.menuCol a.active {
	color:inherit;
	font-family: "AvenirLTPro-Black", sans-serif;
}

.sideMenuSwitch {
	background-color:#fff;
	display:block;
	width:50px;
	height:50px;
	position:fixed;
	top:50%;
	left:0;
	cursor:pointer;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

th, td {
	padding:3px 10px;
	text-align:center;
}

th:first-child, td:first-child {
	text-align:left;
}

tr td {
	background-color: #ECF6FC;
}

tr:nth-of-type(even) td {
	background-color: #CCDEF4;
}

.tableCont table {
	width:100%;
}

.footFormCol {
	padding-left:3%;
	width:51%;
	float:left;
}

.footFormCol input, .footFormCol textarea {
	width:90%;
	padding:6px 5%;
	background-color:#5281B7;
	color:white;
	border:none;
	margin-bottom:3px;
	font-weight:300;
}

.copy {
	font-size:12px;
	margin:0 auto;
	padding:20px;
	color:#5281B7;
	text-align:center;
}

#footer .footFormCol .submit {
	width:100%;
}

.submit:hover {
	color:#014694;
	background-color:#00adb4;
	cursor:pointer;
}

.footFormCol textarea {
	height:100px;
}

textarea {
	vertical-align: top;
}

.footFormCol input:focus, .footFormCol textarea:focus {
	outline:none;
}

.title {
	position:relative;
	padding:10px;
	background-color:#014694;
}

.conTile strong, .conTile p {
	color:#666668;
}

.conTile .path {
	color:#014694;
	font-size:17px;
	font-family: "AvenirLTPro-Black", sans-serif;
}

.conTile strong {
	font-size:25px;
	display:block;
	font-family: "AvenirLTPro-Black", sans-serif;
	padding-bottom:15px;
}

.inner .slideshow {
	padding:0;
	width:100%;
}

.inner .switches {
	position:absolute;
	bottom:30px;
	z-index:40;
}

.inner .slideshow:first-child {
	position:relative;
}

.conTile strong, .conTile p, .conTile h3 {
	padding-left:4%;
	padding-right:4%;
}

.conTile {
	width:33.3%;
	float:left;
	text-align:center;
}

.menuLay {
	padding-top:50px;
}

.menuCol, .textCol {
	float:left;
	width:70%;
}

.menuCol {
	width:23%;
	padding-right:2%;
	padding-left:5%;
}

.bordered {
	border-left:1px solid #5281B7;
	border-right:1px solid #5281B7;
}

.conTile #map_canvas {
	height:100px;
	width:90%;
	margin:0 5%;
}

.conTile h3 {
	color:#014694;
	font-size:25px;
	padding-bottom:15px;
}

.conTile .fancybox img {
	margin-bottom:10px;
}

.conTile p {
	padding-bottom:15px;
}

.title h1 {
	color:white;
	font-size:30px;
}

.hide {
	display:none;
}

.innerMapBord > a {
	padding:0;
}

.textCol .gallCont {
	padding-bottom:50px;
	width:100%;
}

.textCol p, .textCol h2 {
	margin-bottom:20px;
	padding-right:5%;
}

.textCol h2 {
	color:#014694;
}

.underGall {
	margin:10px 2% 20px 0;
	display:block;
	width:32%;
	float:left;
	overflow:hidden;
	height:150px;
	background-color:#014694;
}

a:hover {
	text-decoration:underline;
}

#head a:hover {
	text-decoration:none;
}

.menuCol ul {
	list-style-type:none;
	margin:0;
	padding:0;
	color:#014694;
	font-size:14px;
}

.menuCol ul ul {
	margin-left:5%;
	font-size:13px;
}

.menuCol li {
	padding-top:10px;
}

.menuCol > ul > li:first-child {
	padding-top:0;
}

.underGall img {
	margin:auto;
	position:relative;
	top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
 	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
}

.underGall.last {
	margin-right:0;
}

.contWithImage {
	padding-top:30px;
	margin-top:20px;
	width:90%;
	padding-left:5%;
	padding-right:5%;
	border-top:2px solid #8FAED0;
}

.contWithImage:first-of-type {
	border-top:0;
}

.contWithImage h2 {
	color:#014694;
}

.textContIm p {
	padding-bottom:20px;
}

.generalLink {
	text-decoration:underline;
}

.gallContIm, .textContIm {
	width:30%;
	float:left;
}

.textContIm {
	width:65%;
	padding-right:5%;
}

.dateOf {
	display:block;
	line-height:140%;
	padding-bottom:10px;
	font-size:16px;
}

.hideMenuCol {
	display:none;
	padding-top:20px;
	text-decoration:underline;
	color:#014694;
	cursor:pointer;
}

.sideMenuSwitch {
	display:none;
}



.w1 .miniLogo {
	background-image: url("../pcs/logo2-1.gif");
}

.w2 .miniLogo {
	background-image: url("../pcs/logo2-2.gif");
	width: 303px;
}

.w3 .miniLogo {
	background-image: url("../pcs/logo2-3.gif");
	width: 303px;
}

.w4 .miniLogo {
	background-image: url("../pcs/logo2-4.gif");
	width: 374px;
}

.w5 .miniLogo {
	background-image: url("../pcs/logo2-5.gif");
	width: 374px;
}

.w6 .miniLogo {
	background-image: url("../pcs/logo2-6.gif");
	width: 374px;
}

.w7 .miniLogo {
	background-image: url("../pcs/logo2-7.gif");
	width: 374px;
}

.w8 .miniLogo {
	background: #014694 url("../pcs/logo-8.svg") center center no-repeat;
	background-size: 262px;
	width: 282px;
	height: 64px;
}



@media (max-width:1268px) {
	.board h3 {
		font-size:21px;
	}
}

@media (max-width:1150px) {
	.footCol {
		width:100%;
	}

	.button {
		width:40%;
	}

	.boardItem {
		width:50%;
	}

	.mainMenu > li {
		padding-right:30px;
	}

	.smallMenu > li {
		padding-right:20px;
	}

	.heading strong {
		font-size:20px;
		padding-top:20px;
		padding-bottom:10px;
	}

	.smallMenu > li:last-child {
		padding-right:10px;
	}

	.board h3 {
		font-size:24px;
	}

	.mapTile img {
		width:80%;
	}

	h1, .h1 {
		font-size:34px;
	}

	.slideshow {
		padding-top:60px;
		padding-bottom:30px;
	}

	.slideshow strong {
		font-size:45px;
		line-height:110%;
	}

	.conCol {
		padding:0 3% 0 0;
		width:43%;
	}

	.calenCol {
		width:33.333%;
	}

	.para p, .endPerex p {
		width:90%;
		padding-left:5%;
		padding-right:5%;
	}

	.overText p {
		font-size:35px;
	}


	.heading.fourCol strong {
		font-size:15px;
		padding:18px 2% 2px 2%;
	}

	.para ul, .para ol {
		width:60%;
	}

	.jQHelp {
		position:absolute;
	}

	.conTile h3 {
		font-size:20px;
	}
}

@media (max-width:900px) {
	.logo {
		padding: 20px 1% 0 1%;
	}

	.mainMenu {
		width:68%;
		font-size:16px;
	}

	.mainMenu > li {
		padding-right:15px;
	}

	.smallMenu {
		padding-right:8px;
	}

	.miniLogo {
		width: 150px;
		height: 45px;
		background-size: 100%;
	}

	.upped {
		top:-22px;
	}

	.conTile h3 {
		font-size:18px;
	}
}

@media (max-width:768px) {
	.board h3 {
		font-size:19px;
	}

	.heading strong {
		font-size:15px;
		padding-top:20px;
		padding-bottom:10px;
	}

	.conTile h3 {
		font-size:16px;
	}

	.conTile .boardItem h3 {
		padding-top: 5px;
	}

	.sortPic {
		width:100%;
	}
}

@media (max-width:600px) {
	.banner {
		display: block;
	}

	.footColuIns, .footFormCol, .conCol {
		width:94%;
	}

	.para ul, .para ol {
		width:100%;
	}

	.mapTile.left, .mapTile.right, .mapTile.center {
		padding-left:0;
		padding-top:0;
		padding-right:0;
	}

	.overHead {
		font-size:20px;
		padding-top:20px;
		padding-bottom:10px;
	}

	.overText p {
		font-size:24px;
	}

	.overText {
		top:40%;
	}

	.month {
		font-size:14px;
		left:3px;
		padding-left:23px;
	}

	.month.next {
		right:3px;
		padding-right:23px;
	}

	.calenCol {
		width:50%;
	}

	.sortCol {
		width:100%;
	}

	.sortPic {
		width:auto;
	}

	.calenCol strong {
		font-size:25px;
	}

	.sortBoard .innerMapBord  {
		border-bottom:1px solid #8FAED0;
	}

	.footFormCol {
		padding:0;
		width:100%;
	}

	.board h3 {
		font-size: 21px;
	}

	#footer .footFormCol h5 {
		padding-left:0;
	}

	.mapTile {
		width:100%;
	}

	.mapTile .mapPic {
		width:auto;
	}

	.prez > h3 {
		font-size:19px;
	}

	.boardItem {
		width:100%;
	}

	.innerMapBord {
		border:0;
	}

	h1, .h1 {
		font-size:25px;
	}

	.slideshow {
		width:86%;
		padding:30px 7%;
	}

	.footFormCol input, .footFormCol textarea {
		width:94%;
		padding:6px 3%;
	}

	.logo {
		width:100%;
		padding:0;
		margin:0 auto;
		text-align:center;
	}

	.logo img {
		max-width:180px;
		padding-top:10px;
		padding-bottom:5px;
	}

	.mainMenu {
		width:100%;
		padding:0;
		margin:0;
	}

	.mainMenu > li {
		width:100%;
		padding:7px 0;
		text-align:center;
		border-bottom:1px #fff solid;
	}

	.smallMenu {
		display:none;
	}

	.mainMenu > li {
		display:none;
	}

	#head {
		position:relative;
	}

	#content {
		padding-top:0;
	}

	.on .mainMenu > li {
		display:block;
	}

	#head .menuOn {
		display:block;
		border-top:1px #fff solid;
	}

	.subMenu, .subMenu.alt {
		right:auto;
		left:50%;
		transform:translateX(-50%);
		-webkit-transform: translateX(-50%);
	    -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    -o-transform: translateX(-50%);
		z-index:10;
		top:45px;
	}

	.arrowTop, .alt .arrowTop {
		background-position:center bottom;
	}

	.heading.fourCol strong {
		font-size:10px;
		padding:23px 2% 0 2%;
	}

	.slideshow strong {
		font-size:30px;
	}

	.bordered {
		border:0;
	}

	.conTiles {
		padding-top:20px;
	}

	.inner .switches {
		bottom:5px;
		padding-bottom:10px;
	}

	.conTile {
		width:100%;
	}

	.conTile h3 {
		font-size:20px;
		padding-top: 5px;
	}

	.button {
		width:60%;
	}

	.heading, .overHead {
		position:relative;
		background-color:#014694;
	}

	.textCol {
		width:90%;
		padding-left:5%;
		padding-right:5%;
	}

	.menuCol {
		position:absolute;
		background-color:#fff;
		width:70%;
		padding-bottom:20px;
	}

	.textCol p, .textCol h2{
		padding-right:0;
	}

	.gallContIm, .textContIm {
		width:100%;
		padding-bottom:20px;
	}

	.gallContIm {
		max-width:350px;
		margin:0 auto;
		float:none;
	}

	.sideMenuSwitch.on {
		display:block;
	}

	.menuCol {
		display:none;
		position:fixed;
		top:10px;
		left:0;
		z-index:9999;
		padding:20px;
	}

	.hideMenuCol {
		display:block;
	}

	.menuCol.on {
		display:block;
	}

	.sideMenuSwitch {
		display:none;
		z-index:100;
	}

	.jQHelp {
		position:fixed;
	}
}
